diff --git a/changelog b/changelog
index 456e2f9..502aa1e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20080417 tpd src/input/schaum10.input show Schaums-Axiom equivalence
+20080417 tpd src/input/schaum9.input show Schaums-Axiom equivalence
+20080417 tpd src/input/schaum8.input show Schaums-Axiom equivalence
 20080417 tpd src/input/schaum7.input fix typo in --S 30
 20080417 tpd src/input/schaum5.input fix typo 14:88 -> 14:123
 20080416 tpd src/input/schaum7.input show Schaums-Axiom equivalence
diff --git a/src/input/schaum10.input.pamphlet b/src/input/schaum10.input.pamphlet
index 8582086..d0ba7d9 100644
--- a/src/input/schaum10.input.pamphlet
+++ b/src/input/schaum10.input.pamphlet
@@ -15,7 +15,7 @@ $$\int{\frac{1}{\sqrt{x^2-a^2}}}=\ln\left(x+\sqrt{x^2-a^2}\right)$$
 )set message auto off
 )clear all
 
---S 1 of 28
+--S 1
 aa:=integrate(1/(sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -24,6 +24,39 @@ aa:=integrate(1/(sqrt(x^2-a^2)),x)
 --R   (1)  - log(\|x  - a   - x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=log(x+sqrt(x^2-a^2))
+--R
+--R             +-------+
+--R             | 2    2
+--R   (2)  log(\|x  - a   + x)
+--R                                                     Type: Expression Integer
+--E
+
+--S 3
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  - a   + x) - log(\|x  - a   - x)
+--R                                                     Type: Expression Integer
+--E
+
+--S 4
+logmul1:=rule(c*log(a)+c*log(b) == c*log(a*b))
+--R
+--I   (4)  c log(b) + c log(a) + %I == c log(a b) + %I
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 5      14:210 Schaums and Axiom differ by a constant
+dd:=logmul1 cc
+--R
+--R                 2
+--R   (5)  - log(- a )
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.xxx~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{x^2-a^2}}}$}
@@ -31,7 +64,7 @@ $$\int{\frac{x}{\sqrt{x^2-a^2}}}=\sqrt{x^2-a^2}$$
 <<*>>=
 )clear all
 
---S 2 of 28
+--S 6
 aa:=integrate(x/(sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -44,6 +77,22 @@ aa:=integrate(x/(sqrt(x^2-a^2)),x)
 --R             \|x  - a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 7
+bb:=sqrt(x^2-a^2)
+--R
+--R         +-------+
+--R         | 2    2
+--R   (2)  \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 8      14:xxx Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.211~~~~~$\displaystyle
@@ -54,7 +103,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 28
+--S 9
 aa:=integrate(x^2/sqrt(x^2-a^2),x)
 --R 
 --R
@@ -72,6 +121,29 @@ aa:=integrate(x^2/sqrt(x^2-a^2),x)
 --R     4x\|x  - a   - 4x  + 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 10
+bb:=(x*sqrt(x^2-a^2))/2+a^2/2*log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+          +-------+
+--R         2     | 2    2           | 2    2
+--R        a log(\|x  - a   + x) + x\|x  - a
+--R   (2)  -----------------------------------
+--R                         2
+--R                                                     Type: Expression Integer
+--E
+
+--S 11     14:211 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+               +-------+
+--R           2     | 2    2          2     | 2    2
+--R        - a log(\|x  - a   + x) - a log(\|x  - a   - x)
+--R   (3)  -----------------------------------------------
+--R                               2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.212~~~~~$\displaystyle
@@ -82,7 +154,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 28
+--S 12
 aa:=integrate(x^3/sqrt(x^2-a^2),x)
 --R 
 --R
@@ -95,6 +167,24 @@ aa:=integrate(x^3/sqrt(x^2-a^2),x)
 --R                    (12x  - 3a )\|x  - a   - 12x  + 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 13
+bb:=(x^2-a^2)^(3/2)/3+a^2*sqrt(x^2-a^2)
+--R
+--R                   +-------+
+--R          2     2  | 2    2
+--R        (x  + 2a )\|x  - a
+--R   (2)  --------------------
+--R                  3
+--R                                                     Type: Expression Integer
+--E
+
+--S 14     14:212 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.213~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{x^2-a^2}}}$}
@@ -104,7 +194,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 28
+--S 15
 aa:=integrate(1/(x*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -117,6 +207,30 @@ aa:=integrate(1/(x*sqrt(x^2-a^2)),x)
 --R                  a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 16
+bb:=1/a*asec(abs(x/a))
+--R
+--R                 x
+--R        asec(abs(-))
+--R                 a
+--R   (2)  ------------
+--R              a
+--R                                                     Type: Expression Integer
+--E
+
+--S 17     14:213 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+
+--R               | 2    2
+--R              \|x  - a   - x             x
+--R        2atan(--------------) - asec(abs(-))
+--R                     a                   a
+--R   (3)  ------------------------------------
+--R                          a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.214~~~~~$\displaystyle
@@ -127,7 +241,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 28
+--S 18
 aa:=integrate(1/(x^2*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -138,6 +252,28 @@ aa:=integrate(1/(x^2*sqrt(x^2-a^2)),x)
 --R          x\|x  - a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 19
+bb:=sqrt(x^2-a^2)/(a^2*x)
+--R
+--R         +-------+
+--R         | 2    2
+--R        \|x  - a
+--R   (2)  ----------
+--R             2
+--R            a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 20     14:214 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R         1
+--R   (3)  --
+--R         2
+--R        a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.215~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{x^2-a^2}}}$}
@@ -148,7 +284,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 28
+--S 21
 aa:=integrate(1/(x^3*sqrt(x^2-a^2)),x)
 --R 
 --R
@@ -168,6 +304,34 @@ aa:=integrate(1/(x^3*sqrt(x^2-a^2)),x)
 --R     4a x \|x  - a   - 4a x  + 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 22
+bb:=sqrt(x^2-a^2)/(2*a^2*x^2)+1/(2*a^3)*asec(abs(x/a))
+--R
+--R                           +-------+
+--R         2         x       | 2    2
+--R        x asec(abs(-)) + a\|x  - a
+--R                   a
+--R   (2)  ----------------------------
+--R                      3 2
+--R                    2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 23     14:215 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+
+--R               | 2    2
+--R              \|x  - a   - x             x
+--R        2atan(--------------) - asec(abs(-))
+--R                     a                   a
+--R   (3)  ------------------------------------
+--R                           3
+--R                         2a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.216~~~~~$\displaystyle\int{\sqrt{x^2-a^2}}~dx$}
@@ -177,7 +341,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 28
+--S 24
 aa:=integrate(sqrt(x^2-a^2),x)
 --R 
 --R
@@ -195,6 +359,29 @@ aa:=integrate(sqrt(x^2-a^2),x)
 --R     4x\|x  - a   - 4x  + 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 25
+bb:=(x*sqrt(x^2-a^2))/2-a^2/2*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+          +-------+
+--R           2     | 2    2           | 2    2
+--R        - a log(\|x  - a   + x) + x\|x  - a
+--R   (2)  -------------------------------------
+--R                          2
+--R                                                     Type: Expression Integer
+--E
+
+--S 26     14:216 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+               +-------+
+--R         2     | 2    2          2     | 2    2
+--R        a log(\|x  - a   + x) + a log(\|x  - a   - x)
+--R   (3)  ---------------------------------------------
+--R                              2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.217~~~~~$\displaystyle\int{x\sqrt{x^2-a^2}}~dx$}
@@ -204,7 +391,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 28
+--S 27
 aa:=integrate(x*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -217,6 +404,24 @@ aa:=integrate(x*sqrt(x^2-a^2),x)
 --R                    (12x  - 3a )\|x  - a   - 12x  + 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E
+
+--S 28
+bb:=(x^2-a^2)^(3/2)/3
+--R
+--R                  +-------+
+--R          2    2  | 2    2
+--R        (x  - a )\|x  - a
+--R   (2)  -------------------
+--R                 3
+--R                                                     Type: Expression Integer
+--E
+
+--S 29     14:217 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.218~~~~~$\displaystyle
@@ -228,7 +433,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 28
+--S 30
 aa:=integrate(x^2*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -246,6 +451,28 @@ aa:=integrate(x^2*sqrt(x^2-a^2),x)
 --R     (64x  - 32a x)\|x  - a   - 64x  + 64a x  - 8a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 31
+bb:=(x*(x^2-a^2)^(3/2))/4+(a^2*x*sqrt(x^2-a^2))/8-a^4/8*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+                    +-------+
+--R           4     | 2    2            3    2   | 2    2
+--R        - a log(\|x  - a   + x) + (2x  - a x)\|x  - a
+--R   (2)  -----------------------------------------------
+--R                               8
+--R                                                     Type: Expression Integer
+--E
+
+--S 32     14:218 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+               +-------+
+--R         4     | 2    2          4     | 2    2
+--R        a log(\|x  - a   + x) + a log(\|x  - a   - x)
+--R   (3)  ---------------------------------------------
+--R                              8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.219~~~~~$\displaystyle
@@ -256,7 +483,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 28
+--S 33
 aa:=integrate(x^3*sqrt(x^2-a^2),x)
 --R 
 --R
@@ -273,6 +500,24 @@ aa:=integrate(x^3*sqrt(x^2-a^2),x)
 --R     (240x  - 180a x  + 15a )\|x  - a   - 240x  + 300a x  - 75a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 34
+bb:=(x^2-a^2)^(5/2)/5+(a^2*(x^2-a^2)^(3/2))/3
+--R
+--R                           +-------+
+--R           4    2 2     4  | 2    2
+--R        (3x  - a x  - 2a )\|x  - a
+--R   (2)  ----------------------------
+--R                     15
+--R                                                     Type: Expression Integer
+--E
+
+--S 35     14:219 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.220~~~~~$\displaystyle
@@ -283,7 +528,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 28
+--S 36
 aa:=integrate(sqrt(x^2-a^2)/x,x)
 --R 
 --R
@@ -298,6 +543,27 @@ aa:=integrate(sqrt(x^2-a^2)/x,x)
 --R                                   \|x  - a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 37
+bb:=sqrt(x^2-a^2)-a*asec(abs(x/a))
+--R
+--R                            +-------+
+--R                     x      | 2    2
+--R   (2)  - a asec(abs(-)) + \|x  - a
+--R                     a
+--R                                                     Type: Expression Integer
+--E
+
+--S 38     14:220 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                   +-------+
+--R                   | 2    2
+--R                  \|x  - a   - x               x
+--R   (3)  - 2a atan(--------------) + a asec(abs(-))
+--R                         a                     a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.221~~~~~$\displaystyle
@@ -308,7 +574,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 28
+--S 39
 aa:=integrate(sqrt(x^2-a^2)/x^2,x)
 --R 
 --R
@@ -321,6 +587,27 @@ aa:=integrate(sqrt(x^2-a^2)/x^2,x)
 --R                      x\|x  - a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 40
+bb:=-sqrt(x^2-a^2)/x+log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+         +-------+
+--R               | 2    2          | 2    2
+--R        x log(\|x  - a   + x) - \|x  - a
+--R   (2)  ----------------------------------
+--R                         x
+--R                                                     Type: Expression Integer
+--E
+
+--S 41     14:221 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  - a   + x) - log(\|x  - a   - x) - 1
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.222~~~~~$\displaystyle
@@ -332,7 +619,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 28
+--S 42
 aa:=integrate(sqrt(x^2-a^2)/x^3,x)
 --R 
 --R
@@ -352,6 +639,32 @@ aa:=integrate(sqrt(x^2-a^2)/x^3,x)
 --R     4a x \|x  - a   - 4a x  + 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 43
+bb:=-sqrt(x^2-a^2)/(2*x^2)+1/(2*a)*asec(abs(x/a))
+--R
+--R                           +-------+
+--R         2         x       | 2    2
+--R        x asec(abs(-)) - a\|x  - a
+--R                   a
+--R   (2)  ----------------------------
+--R                        2
+--R                    2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 44     14:222 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+
+--R               | 2    2
+--R              \|x  - a   - x             x
+--R        2atan(--------------) - asec(abs(-))
+--R                     a                   a
+--R   (3)  ------------------------------------
+--R                         2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.223~~~~~$\displaystyle\int{\frac{dx}{(x^2-a^2)^{3/2}}}$}
@@ -361,7 +674,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 28
+--S 45
 aa:=integrate(1/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -372,6 +685,27 @@ aa:=integrate(1/(x^2-a^2)^(3/2),x)
 --R          x\|x  - a   - x  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 46
+bb:=-x/(a^2*sqrt(x^2-a^2))
+--R
+--R                x
+--R   (2)  - ------------
+--R             +-------+
+--R           2 | 2    2
+--R          a \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 47     14:223 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           1
+--R   (3)  - --
+--R           2
+--R          a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.224~~~~~$\displaystyle
@@ -382,7 +716,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 28
+--S 48
 aa:=integrate(x/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -395,6 +729,24 @@ aa:=integrate(x/(x^2-a^2)^(3/2),x)
 --R        x\|x  - a   - x  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 49
+bb:=-1/sqrt(x^2-a^2)
+--R
+--R               1
+--R   (2)  - ----------
+--R           +-------+
+--R           | 2    2
+--R          \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 50     14:224 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.225~~~~~$\displaystyle
@@ -405,7 +757,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 28
+--S 51
 aa:=integrate(x^2/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -418,6 +770,28 @@ aa:=integrate(x^2/(x^2-a^2)^(3/2),x)
 --R                      x\|x  - a   - x  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 52
+bb:=-x/sqrt(x^2-a^2)+log(x+sqrt(x^2-a^2))
+--R
+--R         +-------+     +-------+
+--R         | 2    2      | 2    2
+--R        \|x  - a  log(\|x  - a   + x) - x
+--R   (2)  ---------------------------------
+--R                     +-------+
+--R                     | 2    2
+--R                    \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 53     14:225 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  - a   + x) - log(\|x  - a   - x) - 1
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.226~~~~~$\displaystyle
@@ -428,7 +802,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 28
+--S 54
 aa:=integrate(x^3/(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -441,6 +815,25 @@ aa:=integrate(x^3/(x^2-a^2)^(3/2),x)
 --R              (2x  - a )\|x  - a   - 2x  + 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 55
+bb:=sqrt(x^2-a^2)-a^2/sqrt(x^2-a^2)
+--R
+--R          2     2
+--R         x  - 2a
+--R   (2)  ----------
+--R         +-------+
+--R         | 2    2
+--R        \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 56     14:226 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.227~~~~~$\displaystyle
@@ -452,7 +845,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 28
+--S 57
 aa:=integrate(1/(x*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -467,6 +860,34 @@ aa:=integrate(1/(x*(x^2-a^2)^(3/2)),x)
 --R                              a x\|x  - a   - a x  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 58
+bb:=-1/(a^2*sqrt(x^2-a^2))-1/a^3*asec(abs(x/a))
+--R
+--R           +-------+
+--R           | 2    2          x
+--R        - \|x  - a  asec(abs(-)) - a
+--R                             a
+--R   (2)  ----------------------------
+--R                   +-------+
+--R                 3 | 2    2
+--R                a \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 59     14:227 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+
+--R                 | 2    2
+--R                \|x  - a   - x             x
+--R        - 2atan(--------------) + asec(abs(-))
+--R                       a                   a
+--R   (3)  --------------------------------------
+--R                           3
+--R                          a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.228~~~~~$\displaystyle
@@ -477,7 +898,7 @@ $$
 <<*>>=
 )clear all
 
---S 20 of 28
+--S 60
 aa:=integrate(1/(x^2*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -488,6 +909,29 @@ aa:=integrate(1/(x^2*(x^2-a^2)^(3/2)),x)
 --R          (2x  - a x)\|x  - a   - 2x  + 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 61
+bb:=-sqrt(x^2-a^2)/(a^4*x)-x/(a^4*sqrt(x^2-a^2))
+--R
+--R              2    2
+--R          - 2x  + a
+--R   (2)  -------------
+--R            +-------+
+--R         4  | 2    2
+--R        a x\|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 62     14:228 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           2
+--R   (3)  - --
+--R           4
+--R          a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.229~~~~~$\displaystyle
@@ -500,7 +944,7 @@ $$
 <<*>>=
 )clear all
 
---S 21 of 28
+--S 63
 aa:=integrate(1/(x^3*(x^2-a^2)^(3/2)),x)
 --R 
 --R
@@ -520,6 +964,34 @@ aa:=integrate(1/(x^3*(x^2-a^2)^(3/2)),x)
 --R     (8a x  - 6a x )\|x  - a   - 8a x  + 10a x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 64
+bb:=1/(2*a^2*x^2*sqrt(x^2-a^2))-3/(2*a^4*sqrt(x^2-a^2))-3/(2*a^5)*asec(abs(x/a))
+--R
+--R              +-------+
+--R            2 | 2    2          x         2    3
+--R        - 3x \|x  - a  asec(abs(-)) - 3a x  + a
+--R                                a
+--R   (2)  ----------------------------------------
+--R                           +-------+
+--R                       5 2 | 2    2
+--R                     2a x \|x  - a
+--R                                                     Type: Expression Integer
+--E
+
+--S 65     14:229 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+
+--R                 | 2    2
+--R                \|x  - a   - x              x
+--R        - 6atan(--------------) + 3asec(abs(-))
+--R                       a                    a
+--R   (3)  ---------------------------------------
+--R                            5
+--R                          2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.230~~~~~$\displaystyle\int{(x^2-a^2)^{3/2}}~dx$}
@@ -530,7 +1002,7 @@ $$
 <<*>>=
 )clear all
 
---S 22 of 28
+--S 66
 aa:=integrate((x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -551,6 +1023,29 @@ aa:=integrate((x^2-a^2)^(3/2),x)
 --R     (64x  - 32a x)\|x  - a   - 64x  + 64a x  - 8a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 67
+bb:=(x*(x^2-a^2)^(3/2))/4-(3*a^2*x*sqrt(x^2-a^2))/8+3/8*a^4*log(x+sqrt(x^2-a^2))
+--R
+--R                +-------+                     +-------+
+--R          4     | 2    2            3     2   | 2    2
+--R        3a log(\|x  - a   + x) + (2x  - 5a x)\|x  - a
+--R   (2)  -----------------------------------------------
+--R                               8
+--R                                                     Type: Expression Integer
+--E
+
+--S 68     14:230 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                  +-------+                +-------+
+--R            4     | 2    2           4     | 2    2
+--R        - 3a log(\|x  - a   + x) - 3a log(\|x  - a   - x)
+--R   (3)  -------------------------------------------------
+--R                                8
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.231~~~~~$\displaystyle\int{x(x^2-a^2)^{3/2}}~dx$}
@@ -558,7 +1053,7 @@ $$\int{x(x^2-a^2)^{3/2}}=\frac{(x^2-a^2)^{5/2}}{5}$$
 <<*>>=
 )clear all
 
---S 23 of 28
+--S 69
 aa:=integrate(x*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -575,6 +1070,24 @@ aa:=integrate(x*(x^2-a^2)^(3/2),x)
 --R     (80x  - 60a x  + 5a )\|x  - a   - 80x  + 100a x  - 25a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 70
+bb:=(x^2-a^2)^(5/2)/5
+--R
+--R                          +-------+
+--R          4     2 2    4  | 2    2
+--R        (x  - 2a x  + a )\|x  - a
+--R   (2)  ---------------------------
+--R                     5
+--R                                                     Type: Expression Integer
+--E
+
+--S 71     14:231 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.232~~~~~$\displaystyle\int{x^2(x^2-a^2)^{3/2}}~dx$}
@@ -586,7 +1099,7 @@ $$
 <<*>>=
 )clear all
 
---S 24 of 28
+--S 72
 aa:=integrate(x^2*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -614,6 +1127,28 @@ aa:=integrate(x^2*(x^2-a^2)^(3/2),x)
 --R     (1536x  - 1536a x  + 288a x)\|x  - a   - 1536x  + 2304a x  - 864a x  + 48a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 73
+bb:=(x*(x^2-a^2)^(5/2))/6+(a^2*x*(x^2-a^2)^(3/2))/24-(a^4*x*sqrt(x^2-a^2))/16+a^6/16*log(x+sqrt(x^2-a^2))
+--R
+--R                +-------+                              +-------+
+--R          6     | 2    2            5      2 3     4   | 2    2
+--R        3a log(\|x  - a   + x) + (8x  - 14a x  + 3a x)\|x  - a
+--R   (2)  --------------------------------------------------------
+--R                                   48
+--R                                                     Type: Expression Integer
+--E
+
+--S 74     14:232 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+               +-------+
+--R           6     | 2    2          6     | 2    2
+--R        - a log(\|x  - a   + x) - a log(\|x  - a   - x)
+--R   (3)  -----------------------------------------------
+--R                               16
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.233~~~~~$\displaystyle\int{x^3(x^2-a^2)^{3/2}}~dx$}
@@ -623,7 +1158,7 @@ $$
 <<*>>=
 )clear all
 
---S 25 of 28
+--S 75
 aa:=integrate(x^3*(x^2-a^2)^(3/2),x)
 --R 
 --R
@@ -652,6 +1187,24 @@ aa:=integrate(x^3*(x^2-a^2)^(3/2),x)
 --R       - 1960a x  + 245a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 76
+bb:=(x^2-a^2)^(7/2)/7+(a^2*(x^2-a^2)^(5/2))/5
+--R
+--R                                   +-------+
+--R           6     2 4    4 2     6  | 2    2
+--R        (5x  - 8a x  + a x  + 2a )\|x  - a
+--R   (2)  ------------------------------------
+--R                         35
+--R                                                     Type: Expression Integer
+--E
+
+--S 77     14:233 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.234~~~~~$\displaystyle
@@ -663,7 +1216,7 @@ $$
 <<*>>=
 )clear all
 
---S 26 of 28
+--S 78
 aa:=integrate((x^2-a^2)^(3/2)/x,x)
 --R 
 --R
@@ -683,6 +1236,29 @@ aa:=integrate((x^2-a^2)^(3/2)/x,x)
 --R     (12x  - 3a )\|x  - a   - 12x  + 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 79
+bb:=(x^2-a^2)^(3/2)/3-a^2*sqrt(x^2-a^2)+a^3*asec(abs(x/a))
+--R
+--R                                     +-------+
+--R          3         x       2     2  | 2    2
+--R        3a asec(abs(-)) + (x  - 4a )\|x  - a
+--R                    a
+--R   (2)  --------------------------------------
+--R                           3
+--R                                                     Type: Expression Integer
+--E
+
+--S 80     14:234 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+
+--R                 | 2    2
+--R          3     \|x  - a   - x     3         x
+--R   (3)  2a atan(--------------) - a asec(abs(-))
+--R                       a                     a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.235~~~~~$\displaystyle
@@ -694,7 +1270,7 @@ $$
 <<*>>=
 )clear all
 
---S 27 of 28
+--S 81
 aa:=integrate((x^2-a^2)^{3/2}/x^2,x)
 --R 
 --R
@@ -712,6 +1288,28 @@ aa:=integrate((x^2-a^2)^{3/2}/x^2,x)
 --R     (8x  - 2a x)\|x  - a   - 8x  + 6a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 82
+bb:=-(x^2-a^2)^(3/2)/x+3*x*sqrt(x^2-a^2)/2-3/2*a^2*log(x+sqrt(x^2-a^2))
+--R
+--R                    +-------+                   +-------+
+--R            2       | 2    2           2     2  | 2    2
+--R        - 3a x log(\|x  - a   + x) + (x  + 2a )\|x  - a
+--R   (2)  -------------------------------------------------
+--R                                2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 83     14:235 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                +-------+                +-------+
+--R          2     | 2    2           2     | 2    2           2
+--R        3a log(\|x  - a   + x) + 3a log(\|x  - a   - x) + 2a
+--R   (3)  -----------------------------------------------------
+--R                                  2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.236~~~~~$\displaystyle
@@ -723,7 +1321,7 @@ $$
 <<*>>=
 )clear all
 
---S 28 of 28
+--S 84
 aa:=integrate((x^2-a^2)^(3/2)/x^3,x)
 --R 
 --R
@@ -744,6 +1342,31 @@ aa:=integrate((x^2-a^2)^(3/2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
+--S 85
+bb:=-(x^2-a^2)^(3/2)/(2*x^2)+(3*sqrt(x^2-a^2))/2-3/2*a*asec(abs(x/a))
+--R
+--R                                         +-------+
+--R              2         x        2    2  | 2    2
+--R        - 3a x asec(abs(-)) + (2x  + a )\|x  - a
+--R                        a
+--R   (2)  ------------------------------------------
+--R                              2
+--R                            2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 86     14:236 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                   +-------+
+--R                   | 2    2
+--R                  \|x  - a   - x                x
+--R        - 6a atan(--------------) + 3a asec(abs(-))
+--R                         a                      a
+--R   (3)  -------------------------------------------
+--R                             2
+--R                                                     Type: Expression Integer
+--E
 )spool
 )lisp (bye)
 @
diff --git a/src/input/schaum8.input.pamphlet b/src/input/schaum8.input.pamphlet
index a5c0c7e..778d135 100644
--- a/src/input/schaum8.input.pamphlet
+++ b/src/input/schaum8.input.pamphlet
@@ -16,7 +16,7 @@ $$\int{\frac{1}{a^2-x^2}}=-\frac{1}{a}\coth^{-1}\frac{x}{a}$$
 )set message auto off
 )clear all
 
---S 1 of 19
+--S 1
 aa:=integrate(1/(a^2-x^2),x)
 --R 
 --R
@@ -25,6 +25,63 @@ aa:=integrate(1/(a^2-x^2),x)
 --R                   2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=1/(2*a)*log((a+x)/(a-x))
+--R
+--R            - x - a
+--R        log(-------)
+--R             x - a
+--R   (2)  ------------
+--R             2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 3
+cc:=aa-bb
+--R
+--R                                      - x - a
+--R        log(x + a) - log(x - a) - log(-------)
+--R                                       x - a
+--R   (3)  --------------------------------------
+--R                          2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 4
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 5      
+dd:=divlog cc
+--R
+--R        log(x + a) - log(- x - a)
+--R   (5)  -------------------------
+--R                    2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 6
+logminus:=rule(log(x + a) - log(- x - a) == log(-1))
+--R
+--I   (6)  log(x + a) - log(- x - a) + %I == log(- 1) + %I
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 7      14:163 Schaums and Axiom differ by a constant
+ee:=logminus dd
+--R
+--R        log(- 1)
+--R   (7)  --------
+--R           2a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.164~~~~~$\displaystyle\int{\frac{x~dx}{a^2-x^2}}$}
@@ -32,7 +89,7 @@ $$\int{\frac{x}{a^2-x^2}}=-\frac{1}{2}\ln(a^2-x^2)$$
 <<*>>=
 )clear all
 
---S 2 of 19
+--S 8
 aa:=integrate(x/(a^2-x^2),x)
 --R 
 --R
@@ -42,6 +99,43 @@ aa:=integrate(x/(a^2-x^2),x)
 --R                2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 9
+bb:=-1/2*log(a^2-x^2)
+--R
+--R                 2    2
+--R          log(- x  + a )
+--R   (2)  - --------------
+--R                 2
+--R                                                     Type: Expression Integer
+--E
+
+--S 10
+cc:=aa-bb
+--R
+--R               2    2           2    2
+--R        - log(x  - a ) + log(- x  + a )
+--R   (3)  -------------------------------
+--R                       2
+--R                                                     Type: Expression Integer
+--E
+
+--S 11
+logminus1:=rule(-log(x^2-a^2)+log(-x^2+a^2) == log(-1))
+--R
+--R               2    2           2    2
+--I   (4)  - log(x  - a ) + log(- x  + a ) + %H == log(- 1) + %H
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 12     14:164 Schaums and Axiom differ by a constant
+dd:=logminus1 cc
+--R
+--R        log(- 1)
+--R   (5)  --------
+--R            2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.165~~~~~$\displaystyle\int{\frac{x^2~dx}{a^2-x^2}}$}
@@ -49,7 +143,7 @@ $$\int{\frac{x^2}{a^2-x^2}}=-x+\frac{a}{2}\ln\left(\frac{a+x}{a-x}\right)$$
 <<*>>=
 )clear all
 
---S 3 of 19
+--S 13
 aa:=integrate(x^2/(a^2-x^2),x)
 --R 
 --R
@@ -58,6 +152,62 @@ aa:=integrate(x^2/(a^2-x^2),x)
 --R                        2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 14
+bb:=-x+a/2*log((a+x)/(a-x))
+--R
+--R              - x - a
+--R        a log(-------) - 2x
+--R               x - a
+--R   (2)  -------------------
+--R                 2
+--R                                                     Type: Expression Integer
+--E
+
+--S 15
+cc:=aa-bb
+--R
+--R                                            - x - a
+--R        a log(x + a) - a log(x - a) - a log(-------)
+--R                                             x - a
+--R   (3)  --------------------------------------------
+--R                              2
+--R                                                     Type: Expression Integer
+--E
+
+--S 16
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 17
+dd:=divlog cc
+--R
+--R        a log(x + a) - a log(- x - a)
+--R   (5)  -----------------------------
+--R                      2
+--R                                                     Type: Expression Integer
+--E
+
+--S 18
+logminusa:=rule(b*log(x + a) - b*log(- x - a) == b*log(-1))
+--R
+--I   (6)  b log(x + a) - b log(- x - a) + %M == b log(- 1) + %M
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 19     14:165 Schaums and Axiom differ by a constant
+ee:=logminusa dd
+--R
+--R        a log(- 1)
+--R   (7)  ----------
+--R             2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.166~~~~~$\displaystyle\int{\frac{x^3~dx}{a^2-x^2}}$}
@@ -66,7 +216,7 @@ $$\int{\frac{x^3}{a^2-x^2}}=-\frac{x^2}{2}-\frac{a^2}{2}\ln(a^2-x^2)$$
 <<*>>=
 )clear all
 
---S 4 of 19
+--S 20
 aa:=integrate(x^3/(a^2-x^2),x)
 --R 
 --R
@@ -76,6 +226,45 @@ aa:=integrate(x^3/(a^2-x^2),x)
 --R                  2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 21
+bb:=-x^2/2-a^2/2*log(a^2-x^2)
+--R
+--R           2       2    2     2
+--R        - a log(- x  + a ) - x
+--R   (2)  -----------------------
+--R                   2
+--R                                                     Type: Expression Integer
+--E
+
+--S 22
+cc:=aa-bb
+--R
+--R           2     2    2     2       2    2
+--R        - a log(x  - a ) + a log(- x  + a )
+--R   (3)  -----------------------------------
+--R                         2
+--R                                                     Type: Expression Integer
+--E
+
+--S 23
+logminus1b:=rule(-b*log(x^2-a^2)+b*log(-x^2+a^2) == b*log(-1))
+--R
+--R                 2    2             2    2
+--I   (4)  - b log(x  - a ) + b log(- x  + a ) + %N == b log(- 1) + %N
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 24     14:166 Schaums and Axiom differ by a constant
+dd:=logminus1b cc
+--R
+--R         2
+--R        a log(- 1)
+--R   (5)  ----------
+--R             2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.167~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)}}$}
@@ -85,7 +274,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 19
+--S 25
 aa:=integrate(1/(x*(a^2-x^2)),x)
 --R 
 --R
@@ -96,6 +285,72 @@ aa:=integrate(1/(x*(a^2-x^2)),x)
 --R                   2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 26
+bb:=1/(2*a^2)*log(x^2/(a^2-x^2))
+--R
+--R                  2
+--R                 x
+--R        log(- -------)
+--R               2    2
+--R              x  - a
+--R   (2)  --------------
+--R                2
+--R              2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 27
+cc:=aa-bb
+--R
+--R                                             2
+--R               2    2                       x
+--R        - log(x  - a ) + 2log(x) - log(- -------)
+--R                                          2    2
+--R                                         x  - a
+--R   (3)  -----------------------------------------
+--R                             2
+--R                           2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 28
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 29
+dd:=divlog cc
+--R
+--R                         2
+--R        2log(x) - log(- x )
+--R   (5)  -------------------
+--R                  2
+--R                2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 30
+logpowminus:=rule(log(-a^n) == n*log(a)+log(-1))
+--R
+--R               n
+--R   (6)  log(- a ) == n log(a) + log(- 1)
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 31     14:167 Schaums and Axiom differ by a constant
+ee:=logpowminus dd
+--R
+--R          log(- 1)
+--R   (7)  - --------
+--R               2
+--R             2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.168~~~~~$\displaystyle\int{\frac{dx}{x^2(a^2-x^2)}}$}
@@ -105,7 +360,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 19
+--S 32
 aa:=integrate(1/(x^2*(a^2-x^2)),x)
 --R 
 --R
@@ -115,6 +370,67 @@ aa:=integrate(1/(x^2*(a^2-x^2)),x)
 --R                      2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 33
+bb:=-1/(a^2*x)+1/(2*a^3)*log((a+x)/(a-x))
+--R
+--R              - x - a
+--R        x log(-------) - 2a
+--R               x - a
+--R   (2)  -------------------
+--R                  3
+--R                2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 34
+cc:=aa-bb
+--R
+--R                                      - x - a
+--R        log(x + a) - log(x - a) - log(-------)
+--R                                       x - a
+--R   (3)  --------------------------------------
+--R                            3
+--R                          2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 35
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 36
+dd:=divlog cc
+--R
+--R        log(x + a) - log(- x - a)
+--R   (5)  -------------------------
+--R                     3
+--R                   2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 37
+logminus:=rule(log(x + a) - log(- x - a) == log(-1))
+--R
+--I   (6)  log(x + a) - log(- x - a) + %O == log(- 1) + %O
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 38     14:168 Schaums and Axiom differ by a constant
+ee:=logminus dd
+--R
+--R        log(- 1)
+--R   (7)  --------
+--R             3
+--R           2a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.169~~~~~$\displaystyle\int{\frac{dx}{x^3(a^2-x^2)}}$}
@@ -124,7 +440,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 19
+--S 39
 aa:=integrate(1/(x^3*(a^2-x^2)),x)
 --R 
 --R
@@ -135,6 +451,70 @@ aa:=integrate(1/(x^3*(a^2-x^2)),x)
 --R                      2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 40
+bb:=-1/(2*a^2*x^2)+1/(2*a^4)*log(x^2/(a^2-x^2))
+--R
+--R                    2
+--R         2         x        2
+--R        x log(- -------) - a
+--R                 2    2
+--R                x  - a
+--R   (2)  ---------------------
+--R                  4 2
+--R                2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 41
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 42
+bb1:=divlog bb
+--R
+--R           2     2    2     2       2     2
+--R        - x log(x  - a ) + x log(- x ) - a
+--R   (4)  -----------------------------------
+--R                         4 2
+--R                       2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 43
+cc:=aa-bb1
+--R
+--R                         2
+--R        2log(x) - log(- x )
+--R   (5)  -------------------
+--R                  4
+--R                2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 44
+logminuspow:=rule(log(-x^n) == n*log(x)+log(-1))
+--R
+--R               n
+--R   (6)  log(- x ) == n log(x) + log(- 1)
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 45     14:169 Schaums and Axiom differ by a constant
+dd:=logminuspow cc
+--R
+--R          log(- 1)
+--R   (7)  - --------
+--R               4
+--R             2a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.170~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^2}}$}
@@ -144,7 +524,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 19
+--S 46
 aa:=integrate(1/((a^2-x^2)^2),x)
 --R 
 --R
@@ -155,6 +535,66 @@ aa:=integrate(1/((a^2-x^2)^2),x)
 --R                            4a x  - 4a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 47
+bb:=x/(2*a^2*(a^2-x^2))+1/(4*a^3)*log((a+x)/(a-x))
+--R
+--R          2    2     - x - a
+--R        (x  - a )log(-------) - 2a x
+--R                      x - a
+--R   (2)  ----------------------------
+--R                   3 2     5
+--R                 4a x  - 4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 48
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 49
+bb1:=divlog bb
+--R
+--R            2    2                2    2
+--R        (- x  + a )log(x - a) + (x  - a )log(- x - a) - 2a x
+--R   (4)  ----------------------------------------------------
+--R                               3 2     5
+--R                             4a x  - 4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 50
+cc:=aa-bb1
+--R
+--R        log(x + a) - log(- x - a)
+--R   (5)  -------------------------
+--R                     3
+--R                   4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 51
+logminus:=rule(log(x + a) - log(- x - a) == log(-1))
+--R
+--I   (6)  log(x + a) - log(- x - a) + %P == log(- 1) + %P
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 52     14:170 Schaums and Axiom differ by a constant
+dd:=logminus cc
+--R
+--R        log(- 1)
+--R   (7)  --------
+--R             3
+--R           4a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.171~~~~~$\displaystyle\int{\frac{x~dx}{(a^2-x^2)^2}}$}
@@ -164,7 +604,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 19
+--S 53
 aa:=integrate(x/((a^2-x^2)^2),x)
 --R 
 --R
@@ -174,6 +614,24 @@ aa:=integrate(x/((a^2-x^2)^2),x)
 --R          2x  - 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 54
+bb:=1/(2*(a^2-x^2))
+--R
+--R              1
+--R   (2)  - ---------
+--R            2     2
+--R          2x  - 2a
+--R                                            Type: Fraction Polynomial Integer
+--E
+
+--S 55     14:171 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.172~~~~~$\displaystyle\int{\frac{x^2dx}{(a^2-x^2)^2}}$}
@@ -183,7 +641,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 19
+--S 56
 aa:=integrate(x^2/((a^2-x^2)^2),x)
 --R 
 --R
@@ -194,6 +652,63 @@ aa:=integrate(x^2/((a^2-x^2)^2),x)
 --R                            4a x  - 4a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 57
+bb:=x/(2*(a^2-x^2))-1/(4*a)*log((a+x)/(a-x))
+--R
+--R            2    2     - x - a
+--R        (- x  + a )log(-------) - 2a x
+--R                        x - a
+--R   (2)  ------------------------------
+--R                      2     3
+--R                  4a x  - 4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 58
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 59
+bb1:=divlog bb
+--R
+--R          2    2                  2    2
+--R        (x  - a )log(x - a) + (- x  + a )log(- x - a) - 2a x
+--R   (4)  ----------------------------------------------------
+--R                                 2     3
+--R                             4a x  - 4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 60
+cc:=aa-bb1
+--R
+--R        - log(x + a) + log(- x - a)
+--R   (5)  ---------------------------
+--R                     4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 61
+logminus2:=rule(-log(x + a) + log(- x - a) == log(-1))
+--R
+--I   (6)  - log(x + a) + log(- x - a) + %S == log(- 1) + %S
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 62     14:172 Schaums and Axiom differ by a constant
+dd:=logminus2 cc
+--R
+--R        log(- 1)
+--R   (7)  --------
+--R           4a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.173~~~~~$\displaystyle\int{\frac{x^3dx}{(a^2-x^2)^2}}$}
@@ -203,7 +718,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 19
+--S 63
 aa:=integrate(x^3/((a^2-x^2)^2),x)
 --R 
 --R
@@ -214,6 +729,45 @@ aa:=integrate(x^3/((a^2-x^2)^2),x)
 --R                 2x  - 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 64
+bb:=a^2/(2*(a^2-x^2))+1/2*log(a^2-x^2)
+--R
+--R          2    2        2    2     2
+--R        (x  - a )log(- x  + a ) - a
+--R   (2)  ----------------------------
+--R                    2     2
+--R                  2x  - 2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 65
+cc:=aa-bb
+--R
+--R             2    2           2    2
+--R        log(x  - a ) - log(- x  + a )
+--R   (3)  -----------------------------
+--R                      2
+--R                                                     Type: Expression Integer
+--E
+
+--S 66
+logminus3:=rule(log(x^2-a^2)-log(-x^2+a^2) == log(-1))
+--R
+--R             2    2           2    2
+--I   (4)  log(x  - a ) - log(- x  + a ) + %T == log(- 1) + %T
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 67     14:173 Schaums and Axiom differ by a constant
+dd:=logminus3 cc
+--R
+--R        log(- 1)
+--R   (5)  --------
+--R            2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.174~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)^2}}$}
@@ -223,7 +777,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 19
+--S 68
 aa:=integrate(1/(x*(a^2-x^2)^2),x)
 --R 
 --R
@@ -234,6 +788,70 @@ aa:=integrate(1/(x*(a^2-x^2)^2),x)
 --R                           2a x  - 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 69
+bb:=1/(2*a^2*(a^2-x^2))+1/(2*a^4)*log(x^2/(a^2-x^2))
+--R
+--R                           2
+--R          2    2          x        2
+--R        (x  - a )log(- -------) - a
+--R                        2    2
+--R                       x  - a
+--R   (2)  ----------------------------
+--R                   4 2     6
+--R                 2a x  - 2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 70
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 71
+bb1:=divlog bb
+--R
+--R            2    2      2    2      2    2        2     2
+--R        (- x  + a )log(x  - a ) + (x  - a )log(- x ) - a
+--R   (4)  -------------------------------------------------
+--R                             4 2     6
+--R                           2a x  - 2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 72
+cc:=aa-bb1
+--R
+--R                         2
+--R        2log(x) - log(- x )
+--R   (5)  -------------------
+--R                  4
+--R                2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 73
+logpowminus:=rule(log(-a^n) == n*log(a)+log(-1))
+--R
+--R               n
+--R   (6)  log(- a ) == n log(a) + log(- 1)
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 74     14:174 Schaums and Axiom differ by a constant
+dd:=logpowminus cc
+--R
+--R          log(- 1)
+--R   (7)  - --------
+--R               4
+--R             2a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.175~~~~~$\displaystyle\int{\frac{dx}{x^2(a^2-x^2)^2}}$}
@@ -244,17 +862,88 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 19
-aa:=integrate(1/((a^2-x^2)^2),x)
---R 
+--S 75
+aa:=integrate(1/(x^2*(a^2-x^2)^2),x)
 --R
---R          2    2                  2    2
---R        (x  - a )log(x + a) + (- x  + a )log(x - a) - 2a x
---R   (1)  --------------------------------------------------
---R                              3 2     5
---R                            4a x  - 4a
+--R           3     2                    3     2                   2     3
+--R        (3x  - 3a x)log(x + a) + (- 3x  + 3a x)log(x - a) - 6a x  + 4a
+--R   (1)  ---------------------------------------------------------------
+--R                                    5 3     7
+--R                                  4a x  - 4a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 76
+bb:=-1/(a^4*x)+x/(2*a^4*(a^2-x^2))+3/(4*a^5)*log((a+x)/(a-x))
+--R
+--R           3     2      - x - a        2     3
+--R        (3x  - 3a x)log(-------) - 6a x  + 4a
+--R                         x - a
+--R   (2)  --------------------------------------
+--R                       5 3     7
+--R                     4a x  - 4a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 77
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 78
+bb1:=divlog bb
+--R
+--R             3     2                  3     2                     2     3
+--R        (- 3x  + 3a x)log(x - a) + (3x  - 3a x)log(- x - a) - 6a x  + 4a
+--R   (4)  -----------------------------------------------------------------
+--R                                     5 3     7
+--R                                   4a x  - 4a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 79
+cc:=aa-bb
+--R
+--R                                         - x - a
+--R        3log(x + a) - 3log(x - a) - 3log(-------)
+--R                                          x - a
+--R   (5)  -----------------------------------------
+--R                             5
+--R                           4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 80
+dd:=divlog cc
+--R
+--R        3log(x + a) - 3log(- x - a)
+--R   (6)  ---------------------------
+--R                      5
+--R                    4a
+--R                                                     Type: Expression Integer
+--E
+
+--S 81
+logminusb:=rule(b*log(x + a) - b*log(- x - a) == b*log(-1))
+--R
+--I   (7)  b log(x + a) - b log(- x - a) + %U == b log(- 1) + %U
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 82     14:175 Schaums and Axiom differ by a constant
+ee:=logminusb dd
+--R
+--R        3log(- 1)
+--R   (8)  ---------
+--R             5
+--R           4a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.176~~~~~$\displaystyle\int{\frac{dx}{x^3(a^2-x^2)^2}}$}
@@ -265,7 +954,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 19
+--S 83
 aa:=integrate(1/(x^3*(a^2-x^2)^2),x)
 --R 
 --R
@@ -276,6 +965,70 @@ aa:=integrate(1/(x^3*(a^2-x^2)^2),x)
 --R                                 2a x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 84
+bb:=-1/(2*a^4*x^2)+1/(2*a^4*(a^2-x^2))+1/a^6*log(x^2/(a^2-x^2))
+--R
+--R                               2
+--R           4     2 2          x         2 2    4
+--R        (2x  - 2a x )log(- -------) - 2a x  + a
+--R                            2    2
+--R                           x  - a
+--R   (2)  ----------------------------------------
+--R                        6 4     8 2
+--R                      2a x  - 2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 85
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (3)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 86
+bb1:=divlog bb
+--R
+--R             4     2 2      2    2       4     2 2        2      2 2    4
+--R        (- 2x  + 2a x )log(x  - a ) + (2x  - 2a x )log(- x ) - 2a x  + a
+--R   (4)  -----------------------------------------------------------------
+--R                                    6 4     8 2
+--R                                  2a x  - 2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 87
+cc:=aa-bb1
+--R
+--R                         2
+--R        2log(x) - log(- x )
+--R   (5)  -------------------
+--R                  6
+--R                 a
+--R                                                     Type: Expression Integer
+--E
+
+--S 88
+logpowminus:=rule(log(-a^n) == n*log(a)+log(-1))
+--R
+--R               n
+--R   (6)  log(- a ) == n log(a) + log(- 1)
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 89     14:176 Schaums and Axiom differ by a constant
+dd:=logpowminus cc
+--R
+--R          log(- 1)
+--R   (7)  - --------
+--R              6
+--R             a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.177~~~~~$\displaystyle\int{\frac{dx}{(a^2-x^2)^n}}$}
@@ -286,7 +1039,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 19
+--S 90     14:177 Axiom cannot do this integration
 aa:=integrate(1/((a^2-x^2)^n),x)
 --R 
 --R
@@ -306,7 +1059,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 19
+--S 91
 aa:=integrate(x/((a^2-x^2)^n),x)
 --R 
 --R
@@ -318,6 +1071,49 @@ aa:=integrate(x/((a^2-x^2)^n),x)
 --R        (2n - 2)%e
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 92
+bb:=1/(2*(n-1)*(a^2-x^2)^(n-1))
+--R
+--R                    1
+--R   (2)  ------------------------
+--R                    2    2 n - 1
+--R        (2n - 2)(- x  + a )
+--R                                                     Type: Expression Integer
+--E
+
+--S 93
+cc:=aa-bb
+--R
+--R                     2    2
+--R            n log(- x  + a )       2    2     2    2 n - 1
+--R        - %e                 + (- x  + a )(- x  + a )
+--R   (3)  --------------------------------------------------
+--R                                               2    2
+--R                        2    2 n - 1  n log(- x  + a )
+--R            (2n - 2)(- x  + a )     %e
+--R                                                     Type: Expression Integer
+--E
+
+--S 94
+explog:=rule(%e^(n*log(x)) == x^n)
+--R
+--R          n log(x)     n
+--R   (4)  %e         == x
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 95     14:178 Axiom cannot simplify this expression
+dd:=explog cc
+--R
+--R              2    2 n       2    2     2    2 n - 1
+--R        - (- x  + a )  + (- x  + a )(- x  + a )
+--R   (5)  --------------------------------------------
+--R                        2    2 n - 1    2    2 n
+--R            (2n - 2)(- x  + a )     (- x  + a )
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.179~~~~~$\displaystyle\int{\frac{dx}{x(a^2-x^2)^n}}$}
@@ -328,7 +1124,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 19
+--S 96     14:179 Axiom cannot integrate this expression
 aa:=integrate(1/(x*(a^2-x^2)^n),x)
 --R 
 --R
@@ -349,7 +1145,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 19
+--S 97     14:180 Axiom cannot integrate this expression
 aa:=integrate(x^m/((a^2-x^2)^n),x)
 --R 
 --R
@@ -370,7 +1166,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 19
+--S 98     14:181 Axiom cannot integrate this expression
 aa:=integrate(1/(x^m*(a^2-x^2)^n),x)
 --R 
 --R
diff --git a/src/input/schaum9.input.pamphlet b/src/input/schaum9.input.pamphlet
index 6610811..fceb094 100644
--- a/src/input/schaum9.input.pamphlet
+++ b/src/input/schaum9.input.pamphlet
@@ -16,7 +16,7 @@ $$\int{\frac{1}{\sqrt{x^2+a^2}}}=\sinh^{-1}\frac{x}{a}$$
 )set message auto off
 )clear all
 
---S 1 of 28
+--S 1
 aa:=integrate(1/(sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -25,14 +25,33 @@ aa:=integrate(1/(sqrt(x^2+a^2)),x)
 --R   (1)  - log(\|x  + a   - x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=log(x+sqrt(x^2+a^2))
+--R
+--R             +-------+
+--R             | 2    2
+--R   (2)  log(\|x  + a   + x)
+--R                                                     Type: Expression Integer
+--E
+
+--S 3      14:182 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x)
+--R                                                     Type: Expression Integer
+--E
 @
+This is equal to $-\log(a^2)$ but Axiom cannot prove it.
 
 \section{\cite{1}:14.183~~~~~$\displaystyle\int{\frac{x~dx}{\sqrt{x^2+a^2}}}$}
 $$\int{\frac{x}{\sqrt{x^2+a^2}}}=\sqrt{x^2+a^2}$$
 <<*>>=
 )clear all
 
---S 2 of 28
+--S 4
 aa:=integrate(x/(sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -45,6 +64,22 @@ aa:=integrate(x/(sqrt(x^2+a^2)),x)
 --R             \|x  + a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 5
+bb:=sqrt(x^2+a^2)
+--R
+--R         +-------+
+--R         | 2    2
+--R   (2)  \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 6      14:183 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.184~~~~~$\displaystyle
@@ -55,7 +90,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 28
+--S 7
 aa:=integrate(x^2/sqrt(x^2+a^2),x)
 --R 
 --R
@@ -73,6 +108,46 @@ aa:=integrate(x^2/sqrt(x^2+a^2),x)
 --R     4x\|x  + a   - 4x  - 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 8
+bb:=(x*sqrt(x^2+a^2))/2-a^2/2*log(x+sqrt(x^2+a^2))
+--R
+--R                 +-------+          +-------+
+--R           2     | 2    2           | 2    2
+--R        - a log(\|x  + a   + x) + x\|x  + a
+--R   (2)  -------------------------------------
+--R                          2
+--R                                                     Type: Expression Integer
+--E
+
+--S 9
+cc:=aa-bb
+--R
+--R               +-------+               +-------+
+--R         2     | 2    2          2     | 2    2
+--R        a log(\|x  + a   + x) + a log(\|x  + a   - x)
+--R   (3)  ---------------------------------------------
+--R                              2
+--R                                                     Type: Expression Integer
+--E
+
+--S 10
+logmul1:=rule(c*log(a)+c*log(b) == c*log(a*b))
+--R
+--I   (4)  c log(b) + c log(a) + %K == c log(a b) + %K
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 11     14:184 Schaums and Axiom differ by a constant
+dd:=logmul1 cc
+--R
+--R         2     2
+--R        a log(a )
+--R   (5)  ---------
+--R            2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.185~~~~~$\displaystyle
@@ -83,7 +158,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 28
+--S 12
 aa:=integrate(x^3/sqrt(x^2+a^2),x)
 --R 
 --R
@@ -96,6 +171,24 @@ aa:=integrate(x^3/sqrt(x^2+a^2),x)
 --R                    (12x  + 3a )\|x  + a   - 12x  - 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 13
+bb:=(x^2+a^2)^(3/2)/3-a^2*sqrt(x^2+a^2)
+--R
+--R                   +-------+
+--R          2     2  | 2    2
+--R        (x  - 2a )\|x  + a
+--R   (2)  --------------------
+--R                  3
+--R                                                     Type: Expression Integer
+--E
+
+--S 14     14:185 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.186~~~~~$\displaystyle\int{\frac{dx}{x\sqrt{x^2+a^2}}}$}
@@ -105,7 +198,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 28
+--S 15
 aa:=integrate(1/(x*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -116,6 +209,57 @@ aa:=integrate(1/(x*sqrt(x^2+a^2)),x)
 --R                                 a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 16
+bb:=-1/a*log((a+sqrt(x^2+a^2))/x)
+--R
+--R               +-------+
+--R               | 2    2
+--R              \|x  + a   + a
+--R          log(--------------)
+--R                     x
+--R   (2)  - -------------------
+--R                   a
+--R                                                     Type: Expression Integer
+--E
+
+--S 17
+cc:=aa-bb
+--R
+--R   (3)
+--R                                                              +-------+
+--R          +-------+                 +-------+                 | 2    2
+--R          | 2    2                  | 2    2                 \|x  + a   + a
+--R   - log(\|x  + a   - x + a) + log(\|x  + a   - x - a) + log(--------------)
+--R                                                                    x
+--R   -------------------------------------------------------------------------
+--R                                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 18
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 19     14:186 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R            +-------+             +-------+                 +-------+
+--R            | 2    2              | 2    2                  | 2    2
+--R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
+--R     + 
+--R       - log(x)
+--R  /
+--R     a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.187~~~~~$\displaystyle
@@ -126,7 +270,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 28
+--S 20
 aa:=integrate(1/(x^2*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -137,6 +281,29 @@ aa:=integrate(1/(x^2*sqrt(x^2+a^2)),x)
 --R          x\|x  + a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 21
+bb:=-sqrt(x^2+a^2)/(a^2*x)
+--R
+--R           +-------+
+--R           | 2    2
+--R          \|x  + a
+--R   (2)  - ----------
+--R               2
+--R              a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 22     14:187 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           1
+--R   (3)  - --
+--R           2
+--R          a
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.188~~~~~$\displaystyle\int{\frac{dx}{x^3\sqrt{x^2+a^2}}}$}
@@ -147,7 +314,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 28
+--S 23
 aa:=integrate(1/(x^3*sqrt(x^2+a^2)),x)
 --R 
 --R
@@ -169,6 +336,59 @@ aa:=integrate(1/(x^3*sqrt(x^2+a^2)),x)
 --R     4a x \|x  + a   - 4a x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 24
+bb:=-sqrt(x^2+a^2)/(2*a^2*x^2)+1/(2*a^3)*log((a+sqrt(x^2+a^2))/x)
+--R
+--R               +-------+
+--R               | 2    2           +-------+
+--R         2    \|x  + a   + a      | 2    2
+--R        x log(--------------) - a\|x  + a
+--R                     x
+--R   (2)  -----------------------------------
+--R                         3 2
+--R                       2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 25
+cc:=aa-bb
+--R
+--R   (3)
+--R                                                            +-------+
+--R        +-------+                 +-------+                 | 2    2
+--R        | 2    2                  | 2    2                 \|x  + a   + a
+--R   log(\|x  + a   - x + a) - log(\|x  + a   - x - a) - log(--------------)
+--R                                                                  x
+--R   -----------------------------------------------------------------------
+--R                                       3
+--R                                     2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 26
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 27     14:188 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R              +-------+             +-------+                 +-------+
+--R              | 2    2              | 2    2                  | 2    2
+--R       - log(\|x  + a   + a) + log(\|x  + a   - x + a) - log(\|x  + a   - x - a)
+--R     + 
+--R       log(x)
+--R  /
+--R       3
+--R     2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.189~~~~~$\displaystyle\int{\sqrt{x^2+a^2}}~dx$}
@@ -178,7 +398,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 28
+--S 28
 aa:=integrate(sqrt(x^2+a^2),x)
 --R 
 --R
@@ -196,6 +416,28 @@ aa:=integrate(sqrt(x^2+a^2),x)
 --R     4x\|x  + a   - 4x  - 2a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 29
+bb:=(x*sqrt(x^2+a^2))/2+a^2/2*log(x+sqrt(x^2+a^2))
+--R
+--R               +-------+          +-------+
+--R         2     | 2    2           | 2    2
+--R        a log(\|x  + a   + x) + x\|x  + a
+--R   (2)  -----------------------------------
+--R                         2
+--R                                                     Type: Expression Integer
+--E
+
+--S 30     14:189 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                 +-------+               +-------+
+--R           2     | 2    2          2     | 2    2
+--R        - a log(\|x  + a   + x) - a log(\|x  + a   - x)
+--R   (3)  -----------------------------------------------
+--R                               2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.190~~~~~$\displaystyle\int{x\sqrt{x^2+a^2}}~dx$}
@@ -205,7 +447,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 28
+--S 31
 aa:=integrate(x*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -218,6 +460,24 @@ aa:=integrate(x*sqrt(x^2+a^2),x)
 --R                    (12x  + 3a )\|x  + a   - 12x  - 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 32
+bb:=(x^2+a^2)^(3/2)/3
+--R
+--R                  +-------+
+--R          2    2  | 2    2
+--R        (x  + a )\|x  + a
+--R   (2)  -------------------
+--R                 3
+--R                                                     Type: Expression Integer
+--E
+
+--S 33     14:190 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.191~~~~~$\displaystyle
@@ -229,7 +489,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 28
+--S 34
 aa:=integrate(x^2*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -247,6 +507,28 @@ aa:=integrate(x^2*sqrt(x^2+a^2),x)
 --R     (64x  + 32a x)\|x  + a   - 64x  - 64a x  - 8a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 35
+bb:=(x*(x^2+a^2)^(3/2))/4-(a^2*x*sqrt(x^2+a^2))/8-a^4/8*log(x+sqrt(x^2+a^2))
+--R
+--R                 +-------+                    +-------+
+--R           4     | 2    2            3    2   | 2    2
+--R        - a log(\|x  + a   + x) + (2x  + a x)\|x  + a
+--R   (2)  -----------------------------------------------
+--R                               8
+--R                                                     Type: Expression Integer
+--E
+
+--S 36     14:191 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+               +-------+
+--R         4     | 2    2          4     | 2    2
+--R        a log(\|x  + a   + x) + a log(\|x  + a   - x)
+--R   (3)  ---------------------------------------------
+--R                              8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.192~~~~~$\displaystyle
@@ -257,7 +539,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 28
+--S 37
 aa:=integrate(x^3*sqrt(x^2+a^2),x)
 --R 
 --R
@@ -274,6 +556,24 @@ aa:=integrate(x^3*sqrt(x^2+a^2),x)
 --R     (240x  + 180a x  + 15a )\|x  + a   - 240x  - 300a x  - 75a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 38
+bb:=(x^2+a^2)^(5/2)/5-(a^2*(x^2+a^2)^(3/2))/3
+--R
+--R                           +-------+
+--R           4    2 2     4  | 2    2
+--R        (3x  + a x  - 2a )\|x  + a
+--R   (2)  ----------------------------
+--R                     15
+--R                                                     Type: Expression Integer
+--E
+
+--S 39     14:192 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.193~~~~~$\displaystyle
@@ -284,7 +584,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 28
+--S 40
 aa:=integrate(sqrt(x^2+a^2)/x,x)
 --R 
 --R
@@ -302,6 +602,33 @@ aa:=integrate(sqrt(x^2+a^2)/x,x)
 --R     \|x  + a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 41
+bb:=sqrt(x^2+a^2)-a*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                 +-------+
+--R                 | 2    2          +-------+
+--R                \|x  + a   + a     | 2    2
+--R   (2)  - a log(--------------) + \|x  + a
+--R                       x
+--R                                                     Type: Expression Integer
+--E
+
+--S 42     14:193 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R              +-------+                   +-------+
+--R              | 2    2                    | 2    2
+--R     - a log(\|x  + a   - x + a) + a log(\|x  + a   - x - a)
+--R   + 
+--R            +-------+
+--R            | 2    2
+--R           \|x  + a   + a
+--R     a log(--------------)
+--R                  x
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.194~~~~~$\displaystyle
@@ -312,7 +639,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 28
+--S 43
 aa:=integrate(sqrt(x^2+a^2)/x^2,x)
 --R 
 --R
@@ -325,6 +652,26 @@ aa:=integrate(sqrt(x^2+a^2)/x^2,x)
 --R                      x\|x  + a   - x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 44
+bb:=-sqrt(x^2+a^2)/x+log(x+sqrt(x^2+a^2))
+--R
+--R               +-------+         +-------+
+--R               | 2    2          | 2    2
+--R        x log(\|x  + a   + x) - \|x  + a
+--R   (2)  ----------------------------------
+--R                         x
+--R                                                     Type: Expression Integer
+--E
+
+--S 45     14:194 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x) - 1
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.195~~~~~$\displaystyle
@@ -336,7 +683,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 28
+--S 46
 aa:=integrate(sqrt(x^2+a^2)/x^3,x)
 --R 
 --R
@@ -358,6 +705,57 @@ aa:=integrate(sqrt(x^2+a^2)/x^3,x)
 --R     4a x \|x  + a   - 4a x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 47
+bb:=-sqrt(x^2+a^2)/(2*x^2)-1/(2*a)*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                 +-------+
+--R                 | 2    2           +-------+
+--R           2    \|x  + a   + a      | 2    2
+--R        - x log(--------------) - a\|x  + a
+--R                       x
+--R   (2)  -------------------------------------
+--R                            2
+--R                        2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 48
+cc:=aa-bb
+--R
+--R   (3)
+--R                                                              +-------+
+--R          +-------+                 +-------+                 | 2    2
+--R          | 2    2                  | 2    2                 \|x  + a   + a
+--R   - log(\|x  + a   - x + a) + log(\|x  + a   - x - a) + log(--------------)
+--R                                                                    x
+--R   -------------------------------------------------------------------------
+--R                                       2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 49
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 50     14:195 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R            +-------+             +-------+                 +-------+
+--R            | 2    2              | 2    2                  | 2    2
+--R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
+--R     + 
+--R       - log(x)
+--R  /
+--R     2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.196~~~~~$\displaystyle\int{\frac{dx}{(x^2+a^2)^{3/2}}}$}
@@ -367,7 +765,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 28
+--S 51
 aa:=integrate(1/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -378,6 +776,27 @@ aa:=integrate(1/(x^2+a^2)^(3/2),x)
 --R          x\|x  + a   - x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 52
+bb:=x/(a^2*sqrt(x^2+a^2))
+--R
+--R              x
+--R   (2)  ------------
+--R           +-------+
+--R         2 | 2    2
+--R        a \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 53     14:196 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R         1
+--R   (3)  --
+--R         2
+--R        a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.197~~~~~$\displaystyle
@@ -388,7 +807,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 28
+--S 54
 aa:=integrate(x/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -401,6 +820,25 @@ aa:=integrate(x/(x^2+a^2)^(3/2),x)
 --R        x\|x  + a   - x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 55
+bb:=-1/sqrt(x^2+a^2)
+--R
+--R               1
+--R   (2)  - ----------
+--R           +-------+
+--R           | 2    2
+--R          \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 56     14:197 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.198~~~~~$\displaystyle
@@ -411,7 +849,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 28
+--S 57
 aa:=integrate(x^2/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -424,6 +862,28 @@ aa:=integrate(x^2/(x^2+a^2)^(3/2),x)
 --R                      x\|x  + a   - x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 58
+bb:=-x/sqrt(x^2+a^2)+log(x+sqrt(x^2+a^2))
+--R
+--R         +-------+     +-------+
+--R         | 2    2      | 2    2
+--R        \|x  + a  log(\|x  + a   + x) - x
+--R   (2)  ---------------------------------
+--R                     +-------+
+--R                     | 2    2
+--R                    \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 59     14:198 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+             +-------+
+--R               | 2    2              | 2    2
+--R   (3)  - log(\|x  + a   + x) - log(\|x  + a   - x) - 1
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.199~~~~~$\displaystyle
@@ -434,7 +894,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 28
+--S 60
 aa:=integrate(x^3/(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -447,6 +907,25 @@ aa:=integrate(x^3/(x^2+a^2)^(3/2),x)
 --R              (2x  + a )\|x  + a   - 2x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 61
+bb:=sqrt(x^2+a^2)+a^2/sqrt(x^2+a^2)
+--R
+--R          2     2
+--R         x  + 2a
+--R   (2)  ----------
+--R         +-------+
+--R         | 2    2
+--R        \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 62     14:199 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.200~~~~~$\displaystyle
@@ -458,7 +937,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 28
+--S 63
 aa:=integrate(1/(x*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -476,6 +955,60 @@ aa:=integrate(1/(x*(x^2+a^2)^(3/2)),x)
 --R     a x\|x  + a   - a x  - a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 64
+bb:=1/(a^2*sqrt(x^2+a^2))-1/a^3*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                         +-------+
+--R           +-------+     | 2    2
+--R           | 2    2     \|x  + a   + a
+--R        - \|x  + a  log(--------------) + a
+--R                               x
+--R   (2)  -----------------------------------
+--R                       +-------+
+--R                     3 | 2    2
+--R                    a \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 65
+cc:=aa-bb
+--R
+--R   (3)
+--R                                                              +-------+
+--R          +-------+                 +-------+                 | 2    2
+--R          | 2    2                  | 2    2                 \|x  + a   + a
+--R   - log(\|x  + a   - x + a) + log(\|x  + a   - x - a) + log(--------------)
+--R                                                                    x
+--R   -------------------------------------------------------------------------
+--R                                        3
+--R                                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 66
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 67     14:200 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R            +-------+             +-------+                 +-------+
+--R            | 2    2              | 2    2                  | 2    2
+--R       log(\|x  + a   + a) - log(\|x  + a   - x + a) + log(\|x  + a   - x - a)
+--R     + 
+--R       - log(x)
+--R  /
+--R      3
+--R     a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.201~~~~~$\displaystyle
@@ -486,7 +1019,7 @@ $$
 <<*>>=
 )clear all
 
---S 20 of 28
+--S 68
 aa:=integrate(1/(x^2*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -497,6 +1030,28 @@ aa:=integrate(1/(x^2*(x^2+a^2)^(3/2)),x)
 --R          (2x  + a x)\|x  + a   - 2x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 69
+bb:=-sqrt(x^2+a^2)/(a^4*x)-x/(a^4*sqrt(x^2+a^2))
+--R
+--R              2    2
+--R          - 2x  - a
+--R   (2)  -------------
+--R            +-------+
+--R         4  | 2    2
+--R        a x\|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 70     14:201 Schaums and Axiom differ by a constant
+cc:=aa-bb
+--R
+--R           2
+--R   (3)  - --
+--R           4
+--R          a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.202~~~~~$\displaystyle
@@ -509,7 +1064,7 @@ $$
 <<*>>=
 )clear all
 
---S 21 of 28
+--S 71
 aa:=integrate(1/(x^3*(x^2+a^2)^(3/2)),x)
 --R 
 --R
@@ -535,6 +1090,62 @@ aa:=integrate(1/(x^3*(x^2+a^2)^(3/2)),x)
 --R     (8a x  + 6a x )\|x  + a   - 8a x  - 10a x  - 2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 72
+bb:=-1/(2*a^2*x^2*sqrt(x^2+a^2))-3/(2*a^4*sqrt(x^2+a^2))+3/(2*a^5)*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                          +-------+
+--R            +-------+     | 2    2
+--R          2 | 2    2     \|x  + a   + a        2    3
+--R        3x \|x  + a  log(--------------) - 3a x  - a
+--R                                x
+--R   (2)  ---------------------------------------------
+--R                             +-------+
+--R                         5 2 | 2    2
+--R                       2a x \|x  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 73
+cc:=aa-bb
+--R
+--R   (3)
+--R                                                               +-------+
+--R         +-------+                  +-------+                  | 2    2
+--R         | 2    2                   | 2    2                  \|x  + a   + a
+--R   3log(\|x  + a   - x + a) - 3log(\|x  + a   - x - a) - 3log(--------------)
+--R                                                                     x
+--R   --------------------------------------------------------------------------
+--R                                         5
+--R                                       2a
+--R                                                     Type: Expression Integer
+--E
+
+--S 74
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 75     14:202 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R               +-------+              +-------+
+--R               | 2    2               | 2    2
+--R       - 3log(\|x  + a   + a) + 3log(\|x  + a   - x + a)
+--R     + 
+--R               +-------+
+--R               | 2    2
+--R       - 3log(\|x  + a   - x - a) + 3log(x)
+--R  /
+--R       5
+--R     2a
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.203~~~~~$\displaystyle\int{(x^2+a^2)^{3/2}}~dx$}
@@ -545,9 +1156,8 @@ $$
 <<*>>=
 )clear all
 
---S 22 of 28
+--S 76
 aa:=integrate((x^2+a^2)^(3/2),x)
---R 
 --R
 --R   (1)
 --R                           +-------+                              +-------+
@@ -566,6 +1176,28 @@ aa:=integrate((x^2+a^2)^(3/2),x)
 --R     (64x  + 32a x)\|x  + a   - 64x  - 64a x  - 8a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 77
+bb:=(x*(x^2+a^2)^(3/2))/4+(3*a^2*x*sqrt(x^2+a^2))/8+3/8*a^4*log(x+sqrt(x^2+a^2))
+--R
+--R                +-------+                     +-------+
+--R          4     | 2    2            3     2   | 2    2
+--R        3a log(\|x  + a   + x) + (2x  + 5a x)\|x  + a
+--R   (2)  -----------------------------------------------
+--R                               8
+--R                                                     Type: Expression Integer
+--E
+
+--S 78     14:203 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                  +-------+                +-------+
+--R            4     | 2    2           4     | 2    2
+--R        - 3a log(\|x  + a   + x) - 3a log(\|x  + a   - x)
+--R   (3)  -------------------------------------------------
+--R                                8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.204~~~~~$\displaystyle\int{x(x^2+a^2)^{3/2}}~dx$}
@@ -573,7 +1205,7 @@ $$\int{x(x^2+a^2)^{3/2}}=\frac{(x^2+a^2)^{5/2}}{5}$$
 <<*>>=
 )clear all
 
---S 23 of 28
+--S 79
 aa:=integrate(x*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -590,6 +1222,24 @@ aa:=integrate(x*(x^2+a^2)^(3/2),x)
 --R     (80x  + 60a x  + 5a )\|x  + a   - 80x  - 100a x  - 25a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 80
+bb:=(x^2+a^2)^(5/2)/5
+--R
+--R                          +-------+
+--R          4     2 2    4  | 2    2
+--R        (x  + 2a x  + a )\|x  + a
+--R   (2)  ---------------------------
+--R                     5
+--R                                                     Type: Expression Integer
+--E
+
+--S 81     14:204 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.205~~~~~$\displaystyle\int{x^2(x^2+a^2)^{3/2}}~dx$}
@@ -601,7 +1251,7 @@ $$
 <<*>>=
 )clear all
 
---S 24 of 28
+--S 82
 aa:=integrate(x^2*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -629,6 +1279,28 @@ aa:=integrate(x^2*(x^2+a^2)^(3/2),x)
 --R     (1536x  + 1536a x  + 288a x)\|x  + a   - 1536x  - 2304a x  - 864a x  - 48a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 83
+bb:=(x*(x^2+a^2)^(5/2))/6-(a^2*x*(x^2+a^2)^(3/2))/24-(a^4*x*sqrt(x^2+a^2))/16-a^6/16*log(x+sqrt(x^2+a^2))
+--R
+--R                  +-------+                              +-------+
+--R            6     | 2    2            5      2 3     4   | 2    2
+--R        - 3a log(\|x  + a   + x) + (8x  + 14a x  + 3a x)\|x  + a
+--R   (2)  ----------------------------------------------------------
+--R                                    48
+--R                                                     Type: Expression Integer
+--E
+
+--S 84     14:205 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R               +-------+               +-------+
+--R         6     | 2    2          6     | 2    2
+--R        a log(\|x  + a   + x) + a log(\|x  + a   - x)
+--R   (3)  ---------------------------------------------
+--R                              16
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.206~~~~~$\displaystyle\int{x^3(x^2+a^2)^{3/2}}~dx$}
@@ -638,7 +1310,7 @@ $$
 <<*>>=
 )clear all
 
---S 25 of 28
+--S 85
 aa:=integrate(x^3*(x^2+a^2)^(3/2),x)
 --R 
 --R
@@ -667,6 +1339,24 @@ aa:=integrate(x^3*(x^2+a^2)^(3/2),x)
 --R       - 1960a x  - 245a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 86
+bb:=(x^2+a^2)^(7/2)/7-(a^2*(x^2+a^2)^(5/2))/5
+--R
+--R                                   +-------+
+--R           6     2 4    4 2     6  | 2    2
+--R        (5x  + 8a x  + a x  - 2a )\|x  + a
+--R   (2)  ------------------------------------
+--R                         35
+--R                                                     Type: Expression Integer
+--E
+
+--S 87     14:206 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.207~~~~~$\displaystyle
@@ -678,7 +1368,7 @@ $$
 <<*>>=
 )clear all
 
---S 26 of 28
+--S 88
 aa:=integrate((x^2+a^2)^(3/2)/x,x)
 --R 
 --R
@@ -700,6 +1390,58 @@ aa:=integrate((x^2+a^2)^(3/2)/x,x)
 --R     (12x  + 3a )\|x  + a   - 12x  - 9a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 89
+bb:=(x^2+a^2)^(3/2)/3+a^2*sqrt(x^2+a^2)-a^3*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                  +-------+
+--R                  | 2    2                    +-------+
+--R            3    \|x  + a   + a      2     2  | 2    2
+--R        - 3a log(--------------) + (x  + 4a )\|x  + a
+--R                        x
+--R   (2)  -----------------------------------------------
+--R                               3
+--R                                                     Type: Expression Integer
+--E
+
+--S 90
+cc:=aa-bb
+--R
+--R   (3)
+--R              +-------+                   +-------+
+--R        3     | 2    2              3     | 2    2
+--R     - a log(\|x  + a   - x + a) + a log(\|x  + a   - x - a)
+--R   + 
+--R            +-------+
+--R            | 2    2
+--R      3    \|x  + a   + a
+--R     a log(--------------)
+--R                  x
+--R                                                     Type: Expression Integer
+--E
+
+--S 91
+divlog:=rule(log(a/b) == log(a) - log(b))
+--R
+--R            a
+--R   (4)  log(-) == - log(b) + log(a)
+--R            b
+--R                        Type: RewriteRule(Integer,Integer,Expression Integer)
+--E
+
+--S 92     14:207 Axiom cannot simplify this expression
+dd:=divlog cc
+--R
+--R   (5)
+--R            +-------+               +-------+
+--R      3     | 2    2          3     | 2    2
+--R     a log(\|x  + a   + a) - a log(\|x  + a   - x + a)
+--R   + 
+--R            +-------+
+--R      3     | 2    2              3
+--R     a log(\|x  + a   - x - a) - a log(x)
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.208~~~~~$\displaystyle
@@ -711,7 +1453,7 @@ $$
 <<*>>=
 )clear all
 
---S 27 of 28
+--S 93
 aa:=integrate((x^2+a^2)^{3/2}/x^2,x)
 --R 
 --R
@@ -729,6 +1471,28 @@ aa:=integrate((x^2+a^2)^{3/2}/x^2,x)
 --R     (8x  + 2a x)\|x  + a   - 8x  - 6a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 94
+bb:=-(x^2+a^2)^(3/2)/x+(3*x*sqrt(x^2+a^2))/2+3/2*a^2*log(x+sqrt(x^2+a^2))
+--R
+--R                  +-------+                   +-------+
+--R          2       | 2    2           2     2  | 2    2
+--R        3a x log(\|x  + a   + x) + (x  - 2a )\|x  + a
+--R   (2)  -----------------------------------------------
+--R                               2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 95     14:208 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                  +-------+                +-------+
+--R            2     | 2    2           2     | 2    2           2
+--R        - 3a log(\|x  + a   + x) - 3a log(\|x  + a   - x) - 2a
+--R   (3)  -------------------------------------------------------
+--R                                   2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.209~~~~~$\displaystyle
@@ -740,7 +1504,7 @@ $$
 <<*>>=
 )clear all
 
---S 28 of 28
+--S 96
 aa:=integrate((x^2+a^2)^(3/2)/x^3,x)
 --R 
 --R
@@ -763,6 +1527,51 @@ aa:=integrate((x^2+a^2)^(3/2)/x^3,x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 
+--S 97
+bb:=-(x^2+a^2)^(3/2)/(2*x^3)+3/2*sqrt(x^2+a^2)-3/2*a*log((a+sqrt(x^2+a^2))/x)
+--R
+--R                    +-------+
+--R                    | 2    2                         +-------+
+--R              3    \|x  + a   + a       3    2    2  | 2    2
+--R        - 3a x log(--------------) + (3x  - x  - a )\|x  + a
+--R                          x
+--R   (2)  ------------------------------------------------------
+--R                                    3
+--R                                  2x
+--R                                                     Type: Expression Integer
+--E
+
+--S 98     14:209 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R                           +-------+                       +-------+
+--R                5     3 3  | 2    2         6     3 4      | 2    2
+--R       ((- 12a x  - 3a x )\|x  + a   + 12a x  + 9a x )log(\|x  + a   - x + a)
+--R     + 
+--R                         +-------+                       +-------+
+--R              5     3 3  | 2    2         6     3 4      | 2    2
+--R       ((12a x  + 3a x )\|x  + a   - 12a x  - 9a x )log(\|x  + a   - x - a)
+--R     + 
+--R                                                         +-------+
+--R                         +-------+                       | 2    2
+--R              5     3 3  | 2    2         6     3 4     \|x  + a   + a
+--R       ((12a x  + 3a x )\|x  + a   - 12a x  - 9a x )log(--------------)
+--R                                                               x
+--R     + 
+--R                                                  +-------+
+--R          6     5     2 4     2 3     4 2     4   | 2    2      7     6     2 5
+--R       (4x  - 4x  + 7a x  - 7a x  + 3a x  - 3a x)\|x  + a   - 4x  + 4x  - 9a x
+--R     + 
+--R         2 4     4 3     4 2    6     6
+--R       9a x  - 6a x  + 6a x  - a x + a
+--R  /
+--R                   +-------+
+--R        5     2 3  | 2    2      6     2 4
+--R     (8x  + 2a x )\|x  + a   - 8x  - 6a x
+--R                                                     Type: Expression Integer
+--E
+
 )spool
 )lisp (bye)
 @
